@charset "utf-8";
@import url("https://beauty-life.biz/wp/wp-content/themes/jin/css/root.css");

/*-----*ブレイクポイントルール*-----*/
/* スマートフォン：max-width:599px */
@media (max-width: 599px) {}

/* タブレット：min-width:600px */
@media (min-width: 600px) {}

/* PC：min-width:1025px */
@media (min-width: 1025px) {}

/***************************************
-------------- ITEM DETAIL --------------
***************************************/

#items_detail .items_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between !important;;
  width: 100%;
  margin-bottom: 30px;
}

#items_detail .items_ttl_img {
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
}

#items_detail .subtitle {
  width: 100%;
}



#items_detail .subtitle p:first-child span {
  color: #f00; !important;
  font-size: 2.4rem; !important;
  font-weight: bold; !important;
}

#items_detail .result_wrap {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px 2%;
  width: 100%;
}

#items_detail .result_img img {
  width: 100%;
}

#items_detail .result_txt .date {
  font-size: 1.4rem;
  line-height: 1;
  margin: 5px auto;
}

#items_detail .result_txt .date:before {
  content: "";
  display: inline-block;
  background-image: url(https://beauty-life.biz/img/cal_bk.svg);
  background-repeat: no-repeat;
  background-position: center left;
  background-size: contain;
  width: 12px;
  height: 12px;
  margin-right: 5px;
}

#items_detail .result_txt .category {
  width: 100%;
  font-size: 1.6rem;
  color: #fff;
  background: var(--base-color01);
  margin-bottom: 5px;
  padding: 5px;
  line-height: 1;
  text-align: center;
}

#items_detail .result_txt .text {
  font-size: 1.6rem;
  height: calc(1em * 1.7 * 3);
  text-align: justify;
  overflow-y: scroll;
  padding-right: 5px;
}

@media screen and (max-width: 1199px) {
  #items_detail .result_wrap {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media screen and (max-width: 599px) {
  #items_detail .items_ttl_img {
    width: 100%;
  }

  #items_detail .subtitle {
    width: 100%;
  }

  #items_detail .result_wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}

#items_detail .tips {
  width: 100%;
  padding: 15px 20px;
  border: double 4px var(--base-color01);
  margin-top: 30px;
}

#items_detail .tips li {
  padding-left: 17px;
  position: relative;
}

#items_detail .tips li:before {
  content: "";
  display: block;
  background-image: url(https://beauty-life.biz/img/arrow_bl.svg);
  background-repeat: no-repeat;
  background-position: center left;
  background-size: contain;
  width: 12px;
  height: 12px;
  margin-right: 5px;
  position: absolute;
  left: 0;
  right: auto;
  top: 9px;
}

.txt_wrap .text {
  max-height: 120px;
  overflow-y: scroll;
  line-height: 1.5;
}